[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=x_race_kubota

[BASIC]
GRAPHICS_OFFSET=0,-0.50,-0.05
GRAPHICS_PITCH_ROTATION=-2.0
TOTALMASS=1175
INERTIA=2.00,1.20,4.675

[GRAPHICS]
DRIVEREYES=-0.028053,1.36621,-0.0539128
ONBOARD_EXPOSURE=16
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=0.859375
BUMPER_CAMERA_POS=0.000000,0.490000,2.360000
BONNET_CAMERA_POS=0.000000,0.530000,1.200000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=1.00
STEER_LOCK=380
STEER_RATIO=16
LINEAR_STEER_ROD_RATIO=0.00271

[FUEL]
CONSUMPTION=0.0025
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,0.08,-1.0

[RIDE]
PICKUP_FRONT_HEIGHT=-0.28
PICKUP_REAR_HEIGHT=-0.28 Height of the rear ride height pickup point in meters WRT cg

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

